if __name__ == '__main__':
    text = "Bonjour"
    # Ne devrait rien afficher puisque la chaîne ne correspond pas
    if text == "bonjouR":
        print("Bien le bonjour !")
    else:
        print("Je n'ai pas compris !")
